[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Action]
recommend = "ref:recommend"

pagename = "削除 - "

[View]
success = "admin/portalmanage/recommend/delete.html"
error = "admin/portalmanage/recommend/error.html"